Subject: [sipcore] [Technical Errata Reported] RFC6026 (2539)

From: RFC Errata System <[email-masked]>
Date: Fri, 1 Oct 2010 03:05:12 -0700 (PDT)

The following errata report has been submitted for RFC6026,
"Correct Transaction Handling for 2xx Responses to Session Initiation Protocol (SIP) INVITE Requests".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=6026&eid=2539

--------------------------------------
Type: Technical
Reported by: Alfred Hoenes <[email-masked]>

Section: 8.4, pg.12

Original Text
-------------
|8.4.  Pages 126 through 128

   Section 17.1.1.2.  Replace paragraph 7 (starting "When in either")
   through the end of the section with:

Corrected Text
--------------
|8.4.  Pages 126 through 129

   Section 17.1.1.2.  Replace paragraph 7 (starting "When in either")
   through the end of the section with:

Notes
-----
Rationale:
  In RFC 3261, Section 17.1.1.2. extends to mid-page 129.
  So if the quoted text is correct, the section headline
  here is strongly misleading, contradicts the text, and
  hence needs adjustment.
  Since the textual scope of the change is at the heart of
  this RFC, this Errata note is classified as Technical.

Instructions:
-------------
This errata is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party (IESG)
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC6026 (draft-ietf-sipcore-invfix-01)
--------------------------------------
Title               : Correct Transaction Handling for 2xx Responses to Session Initiation Protocol (SIP) INVITE Requests
Publication Date    : September 2010
Author(s)           : R. Sparks, T. Zourzouvillys
Category            : PROPOSED STANDARD
Source              : Session Initiation Protocol Core
Area                : Real-time Applications and Infrastructure
Stream              : IETF
Verifying Party     : IESG